Bug 1797226

Summary: perl-Archive-Tar-2.36 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Archive-TarAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: caillon+fedoraproject, john.j5live, jplesnik, kasal, perl-devel, rhughes, rstrode, sandmann, steve
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Archive-Tar-2.36-1.fc32 perl-Archive-Tar-2.36-1.fc31 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-12 02:14:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-02-01 16:57:06 UTC
Latest upstream release: 2.34
Current version/release in rawhide: 2.32-440.fc31
URL: http://search.cpan.org/dist/Archive-Tar/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2649/

Comment 1 Upstream Release Monitoring 2020-02-02 13:52:00 UTC
Latest upstream release: 2.36
Current version/release in rawhide: 2.32-440.fc31
URL: http://search.cpan.org/dist/Archive-Tar/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2649/

Comment 2 Fedora Update System 2020-02-03 08:30:04 UTC
FEDORA-2020-2f76957860 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2f76957860

Comment 3 Fedora Update System 2020-02-04 00:59:17 UTC
perl-Archive-Tar-2.36-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2f76957860

Comment 4 Fedora Update System 2020-02-12 02:14:50 UTC
perl-Archive-Tar-2.36-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-02-25 11:01:17 UTC
FEDORA-MODULAR-2020-f5ba9cea28 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-f5ba9cea28

Comment 6 Fedora Update System 2020-02-27 18:44:31 UTC
perl-5.30-3020200224141406.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-8fd5ef4509

Comment 7 Fedora Update System 2020-02-27 18:48:02 UTC
perl-5.30-3120200224141406.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-f5ba9cea28

Comment 8 Fedora Update System 2020-03-06 22:37:18 UTC
perl-5.30-3120200224141406.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-03-06 22:56:38 UTC
perl-5.30-3020200224141406.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.